Remove unneeded linux-gnueabi*